.reg {
	font-weight: 500;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}
.service p {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}
.service {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

@media (min-width: 79px) and (max-width: 480px) {
	.service h1 {
		font-size: 1.4rem;
		text-align: center;
	}
	
	.service h2 {
		font-size: 1.1rem;
		margin-left: 2%;
	}
	.service p {
		font-size: 0.9rem;
		line-height: 1.5;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.reg {
		font-size: 0.9rem;
		text-align: center;
		margin-left: 2%;
		margin-right: 2%;
	}
	.azs {
		font-size: 0.9rem;
		line-height: 1.5;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.work {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.work .vid {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.prof {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.bottom-button {
		text-align: center;
		margin-top: 40px;
	}
}

@media (min-width: 481px) and (max-width: 700px) {
	.service h1 {
		font-size: 1.4rem;
		text-align: center;
	}
	
	.service h2 {
		font-size: 1.1rem;
		margin-left: 2%;
	}
	.service p {
		font-size: 0.9rem;
		line-height: 1.5;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.reg {
		font-size: 0.9rem;
		text-align: center;
		margin-left: 2%;
		margin-right: 2%;
	}
	.azs {
		font-size: 0.9rem;
		line-height: 1.5;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.work {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.work .vid {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.prof {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.bottom-button {
		text-align: center;
		margin-top: 40px;
	}
}

@media (min-width: 701px) and (max-width: 899px) {
	.service h1 {
		font-size: 1.4rem;
		text-align: center;
	}
	
	.service h2 {
		font-size: 1.1rem;
		margin-left: 2%;
	}
	.service p {
		font-size: 0.9rem;
		line-height: 1.5;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.reg {
		font-size: 0.9rem;
		text-align: center;
		margin-left: 2%;
		margin-right: 2%;
	}
	.azs {
		font-size: 0.9rem;
		line-height: 1.5;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.work {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.work .vid {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.prof {
		font-size: 0.9rem;
		margin-left: 2%;
		margin-right: 2%;
		text-align: justify;
	}
	.bottom-button {
		text-align: center;
		margin-top: 40px;
	}
}

@media (min-width: 900px) and (max-width: 8000px) {
	.service h1 {
		font-size: 1.8rem;
		text-align: center;
	}
	.service h2 {
		font-size: 1.6rem;
	}
	.service p {
		font-size: 1.2rem;
		line-height: 1.5;
		text-align: justify;
		font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	}
	.reg {
		font-size: 1.2rem;
		text-align: center;
	}
	.azs {
		font-size: 1.2rem;
		line-height: 1.5;
		text-align: justify;
	}
	.work {
		font-size: 1.2rem;
		text-align: justify;
	}
	.work .vid {
		font-size: 1.2rem;
		text-align: justify;
	}
	.prof {
		font-size: 1.2rem;
		text-align: justify;
	}
	.bottom-button {
		padding-top: 5%;
		margin-top: 40px;
	}
	.bottom-button a {
		text-align: center;
	}
}